@font-face {
  font-family: 'SofiaPro';
  src: url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaProRegular.eot");
  src: url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaProRegular.eot#iefix") format("embedded-opentype"), url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaProRegular.woff2") format("woff2"), url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaProRegular.woff") format("woff"), url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaProRegular.ttf") format("truetype"), url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaProRegular.svg#SofiaProRegular") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'SofiaPro';
  src: url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-Medium.eot");
  src: url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-Medium.eot#iefix") format("embedded-opentype"), url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-Medium.woff2") format("woff2"), url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-Medium.woff") format("woff"), url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-Medium.ttf") format("truetype"), url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-Medium.svg#SofiaPro-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'SofiaPro';
  src: url("https://www.umkcareercenter.com/wp-content/themes/superio/css/SofiaPro-Bold.eot");
  src: url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-Bold.eot#iefix") format("embedded-opentype"), url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-Bold.woff2") format("woff2"), url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-Bold.woff") format("woff"), url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-Bold.ttf") format("truetype"), url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-Bold.svg#SofiaPro-Bold") format("svg");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'SofiaPro';
  src: url("https://www.umkcareercenter.com/wp-content/themes/superio/css/SofiaPro-Light.eot");
  src: url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-Light.eot#iefix") format("embedded-opentype"), url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-Light.woff2") format("woff2"), url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-Light.woff") format("woff"), url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-Light.ttf") format("truetype"), url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-Light.svg#SofiaPro-Light") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'SofiaPro';
  src: url("https://www.umkcareercenter.com/wp-content/themes/superio/css/SofiaPro-SemiBold.eot");
  src: url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-SemiBold.eot#iefix") format("embedded-opentype"), url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-SemiBold.woff2") format("woff2"), url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-SemiBold.woff") format("woff"), url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-SemiBold.ttf") format("truetype"), url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-SemiBold.svg#SofiaPro-SemiBold") format("svg");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'SofiaPro';
  src: url("https://www.umkcareercenter.com/wp-content/themes/superio/css/SofiaPro-Black.eot");
  src: url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-Black.eot#iefix") format("embedded-opentype"), url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-Black.woff2") format("woff2"), url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-Black.woff") format("woff"), url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-Black.ttf") format("truetype"), url("https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-Black.svg#SofiaPro-Black") format("svg");
  font-weight: 900;
  font-style: normal;
}
@font-face {
    font-family: 'SofiaPro';
    src: url('https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-Italic.eot');
    src: url('https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-Italic.eot#iefix') format('embedded-opentype'),
        url('https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-Italic.woff2') format('woff2'),
        url('https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-Italic.woff') format('woff'),
        url('https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-Italic.ttf') format('truetype'),
        url('https://www.umkcareercenter.com/wp-content/themes/superio/fonts/sofia/SofiaPro-Italic.svg#SofiaPro-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}